常见问题

涂鸦设备对手机系统的版本有什么要求吗?
2018-10-30 14:54:35

您好,涂鸦设备对手机系统的要求如下:

IOS≥V9.0版本,安卓≥V5.0版本,蓝牙设备≥V5.0。